@charset "UTF-8";

/* ========================================
   @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {
/* staff -------------------------------------*/
#staff .system-list {
   display: grid;
   gap: 30px;
   grid-template-columns: repeat(3, minmax(0, 1fr));
   width: 95%;
   padding-bottom: 80px;
}
#staff .system-pic{ width: 100%; height: 220px; margin-bottom: 15px;text-align: center; }
#staff .system-pic img{ width: 100%; height: 100%;object-fit: cover; }
#staff .system-txt{font-size: 16px;line-height: 1.4;}
#staff .system-profile{font-size: 16px;margin-bottom: 10px;line-height: 1.4;}
#staff .system-name-en{font-size: 14px;margin-bottom: 10px;line-height: 1.4;color: #666666;}

/* single */
#staff .system-content {
   display: grid;
   grid-template-columns: repeat(2, minmax(0, 1fr));
   gap: 0 5rem;
   margin-bottom: 4rem;
   align-items: center;
}
#staff .system-content .system-ttl {
   font-size: 32px;
}
#staff .system-contents02 .info-box {
   padding-bottom: 60px;
}
#staff .system-contents02 .info-wrap {
   display: grid;
   grid-template-columns: 25% 1fr;
   align-items: center;
   padding-bottom: 20px;
   border-bottom: 1px solid #666;
   margin-bottom: 30px;
   gap: 0 20px;
}
#staff .system-i-pic img {
   height: auto;
}
}



/* ========================================
   @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* staff -------------------------------------*/
#staff .system-list{
   padding: 4vw 2vw;
   margin-bottom: 10vw;
   display: grid;
   grid-template-columns: repeat(2, minmax(0, 1fr));
}
#staff .system-pic{width: 100%;height: 35vw;text-align: center;margin-bottom: 3vw;}
#staff .system-pic img{width: 100%;height: 35vw;}
#staff .system-i-pic {}
#staff .system-txt{font-size: 3.8vw;margin-bottom: 2vw;line-height: 1.6;}
#staff .system-profile{font-size: 3.8vw;margin-bottom: 2vw;line-height: 1.6;}
#staff .system-name-en{font-size: 3.4vw;margin-bottom: 1vw;line-height: 1.6;color: #666666;}

#staff .system-content .system-ttl {
   font-size:5.797vw;
}
#staff .system-contents02 .info-box {
   padding-bottom: 10vw;
}
#staff .system-contents02 .info-wrap {
   display: grid;
   align-items: center;
   padding-bottom: 4vw;
   border-bottom: 0.2vw solid #666;
   margin-bottom: 4vw;
   gap: 0 5vw;
}
}
